.navbar-nav > li i {
    margin-left: 7px;
}
.navbar-brand > img {
    margin-left: 10px;
}
.my_work h2 {
    text-align: right;
}
.entry p i {
    float: right;
    margin-left: 7px;
    position: relative;
    top: 5px;
}
.rating-nd-price span {
    float:right !important
}
.entry p {
    text-align: right!important
}